Problem

The Composer installation of a module in Magento 2 fails and the following error occurs:


Could not find package ... at any version for your minimum-stability ... Check the package spelling or your minimum-stability


Cause

The installation procedure hasn't been executed properly.


Solution

Please execute the installation as described in this article, section "Magento 2".


Also make sure to follow the instructions from the module's readme file.